#exists {
	display:none;
	font-size: 12px;
	color: red;
}

ul {
	list-style-type: none;
	margin-left:-40px;
}
.cover {
   object-fit: cover;
   width: 100%;
   height: 150px;
}
.btnAdmin {
	margin:3px;
}
